﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
table {
  width: 100%;
}
table thead tr {
  font-size: 12px;
}
table thead th {
  font-size: 15px;
  border-bottom: 2px solid #2D2D2D;
  padding: 10px;
}
table thead th i {
  position: absolute;
}
table tbody tr {
  border-bottom: 1px solid #EEEEEE;
  font-size: 14px;
}
table tbody tr.lp-selected-row {
  background-color: rgba(0, 74, 93, 0.15);
}
table tbody tr:hover {
  background-color: rgba(0, 74, 93, 0.05);
}
table tbody td {
  padding: 10px;
}
table .lp-table-firstRow th:hover {
  cursor: pointer;
}